[问题]Dapper下安装firefox2(已经解决)

为当前最终发行版之前的所有版本提供支持
回复
头像
adqin
帖子: 1417
注册时间: 2007-01-24 22:07
来自: http://adqin.cn
送出感谢: 0
接收感谢: 0
联系:

[问题]Dapper下安装firefox2(已经解决)

#1

帖子 adqin » 2007-02-01 0:15

Dapper安装好后,一直想安装FF2,网上搜了些资料
也都试了试,可都没有成功,并不得不数次重装FF
请安装成功的兄弟们共享一下方法和经验。先谢谢了
上次由 adqin 在 2007-02-21 2:37,总共编辑 1 次。
头像
ct
帖子: 2201
注册时间: 2005-04-06 21:15
来自: 安徽黄山
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 ct » 2007-02-01 1:53

至少升级系统到edgy吧,想尝试新东西,不如把系统往上升级吧.
从网站上下载下来安装太麻烦了. :lol:
头像
adqin
帖子: 1417
注册时间: 2007-01-24 22:07
来自: http://adqin.cn
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 adqin » 2007-02-01 2:48

ct 写了:至少升级系统到edgy吧,想尝试新东西,不如把系统往上升级吧.
从网站上下载下来安装太麻烦了. :lol:

想要弄清楚下,Dapper到底能不能升级到Edgy?
另外,Dapper已是升级到最新,难道还不能很好的使用firefox2吗。
我也想使用更新的Edgy,只是我平日上网下东西都是同学那里,想要
下个系统只怕不方便阿。获取免费光盘更不知从何说起了
:cry:
头像
adqin
帖子: 1417
注册时间: 2007-01-24 22:07
来自: http://adqin.cn
送出感谢: 0
接收感谢: 0
联系:

Re: [问题]Dapper下安装firefox2(已解决)

#4

帖子 adqin » 2007-02-01 5:50

adqin 写了:Dapper安装好后,一直想安装FF2,网上搜了些资料
也都试了试,可都没有成功,并不得不数次重装FF
请安装成功的兄弟们共享一下方法和经验。先谢谢了



我找到一个替代方法:用Swiftfox

Swiftfox是对各种cpu优化后的版本,与firefox同步。在ubuntu下很好用。
我看到论坛上老大的一个建议后,当天晚上就立即安上了。是2.0的版本。用
起来还真不错。跟Windows下用起来完全一样。

ubuntu安装Swiftfox很容易。网上输入Swiftfox就能很容易的查到。
我的安装流程:
1,下载deb包 请仔细阅读这里http://getswiftfox.com/
注意下载时根据自己的cpu型号选择正确的版本下载,请先仔细阅读此网站
应该能读懂,我还没有过英语四级 :)
2,下载后直接双击安装,最好是现卸掉firefox sudo apt-get remove firefox
3. 安装好后是英文版,我们进行中文化。
先到这个网站:https://addons.mozilla.org/firefox/356/ 安装一个插件
然后再这里:http://releases.mozilla.org/pub/mozilla.org/firefox/releases/2.0.0.1/linux-i686/xpi/ 下载语言包。选择zh-CN.xpi和tw-CN.xpi即可。
4,重新启动Swiftfox,选择语言重新启动即可。
5,下载想要的扩展很主题等等,接下来的就跟Windows中使用一样


在这里要感谢论坛的一位老大,ID我给忘记了,找了下也没有找到,终于我用上了FF2。真的很兴奋阿
头像
TheThirdGhost
帖子: 1592
注册时间: 2006-07-23 16:25
来自: 南京
送出感谢: 0
接收感谢: 0

#5

帖子 TheThirdGhost » 2007-02-01 10:57

dapper当然能装ff2.0,官方下载解压安装,运行不就了事,想搞的好一点,可以自己 再做点事,论坛里面肯定有,我记得以前我都贴过怎么做的。
头像
dogfox
论坛版主
帖子: 5309
注册时间: 2006-09-02 14:18
来自: 汉桑城
送出感谢: 1 次
接收感谢: 1 次
联系:

#6

帖子 dogfox » 2007-02-01 15:30

很简单
删除默认文件夹和配置
解压最新firefox到默认位置即可
如果dapper升级ff的配件后再此删除和解压即可
全世界linux爱好者联合起来 !
一切闭源操作系统都是纸老虎 !
要斗私批修,拒绝黑屏,使用linux !
让一部分人先用起Archlinux来 !
linux是第一生产力 !
讲正气,讲开源,讲free
要坚定不移的走开源的道路 !
linux明天会更好 !

dpkg -l |grep ^rc|awk '{print $2}' |tr ["\n"] [" "]|sudo xargs dpkg -P -
ubuntu粉丝群 26660836 已满员
头像
adqin
帖子: 1417
注册时间: 2007-01-24 22:07
来自: http://adqin.cn
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 adqin » 2007-02-01 18:44

dogfox 写了:很简单
删除默认文件夹和配置
解压最新firefox到默认位置即可
如果dapper升级ff的配件后再此删除和解压即可


你的方法我试过,但配置会出现问题。网上还有好几种方法
我都试过,都会出现问题。而且权限的问题真的弄得人头痛。
Swiftfox配置就相对简单些。我用着也很爽。
头像
dogfox
论坛版主
帖子: 5309
注册时间: 2006-09-02 14:18
来自: 汉桑城
送出感谢: 1 次
接收感谢: 1 次
联系:

#8

帖子 dogfox » 2007-02-01 18:47

adqin 写了:
dogfox 写了:很简单
删除默认文件夹和配置
解压最新firefox到默认位置即可
如果dapper升级ff的配件后再此删除和解压即可


你的方法我试过,但配置会出现问题。网上还有好几种方法
我都试过,都会出现问题。而且权限的问题真的弄得人头痛。
Swiftfox配置就相对简单些。我用着也很爽。
Swiftfox有deb包
无须配置
全世界linux爱好者联合起来 !
一切闭源操作系统都是纸老虎 !
要斗私批修,拒绝黑屏,使用linux !
让一部分人先用起Archlinux来 !
linux是第一生产力 !
讲正气,讲开源,讲free
要坚定不移的走开源的道路 !
linux明天会更好 !

dpkg -l |grep ^rc|awk '{print $2}' |tr ["\n"] [" "]|sudo xargs dpkg -P -
ubuntu粉丝群 26660836 已满员
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#9

帖子 BigSnake.NET » 2007-02-01 19:04

^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
头像
TheThirdGhost
帖子: 1592
注册时间: 2006-07-23 16:25
来自: 南京
送出感谢: 0
接收感谢: 0

#10

帖子 TheThirdGhost » 2007-02-01 20:46

BigSnake.NET 写了:https://help.ubuntu.com/community/FirefoxNewVersion#head-d0e2167f3c7a17182c3e2f8348d91def3a02e6cf

ls正解,用scim的还要再设一下输入法。
Venusxx
帖子: 91
注册时间: 2006-12-08 23:11
送出感谢: 0
接收感谢: 0

#11

帖子 Venusxx » 2007-02-01 22:57

http://forum.ubuntu.org.cn/viewtopic.php?t=35801

能不能替自己蹩脚的英文卖卖广告……
无论多么艰难的现在,终是记忆和过去
头像
adqin
帖子: 1417
注册时间: 2007-01-24 22:07
来自: http://adqin.cn
送出感谢: 0
接收感谢: 0
联系:

#12

帖子 adqin » 2007-02-02 5:12

for dogfox:

我只在新立得搜了下,不过我是搜索中文包
结果没有搜到。可能是没有正确的源。

for TheThirdGhost

我在网上也发现别人说了这个问题的,解决也很简单
不过我没有遇到此问题。
头像
adqin
帖子: 1417
注册时间: 2007-01-24 22:07
来自: http://adqin.cn
送出感谢: 0
接收感谢: 0
联系:

#13

帖子 adqin » 2007-02-05 5:02

BigSnake.NET 写了:https://help.ubuntu.com/community/FirefoxNewVersion#head-d0e2167f3c7a17182c3e2f8348d91def3a02e6cf

这边文章还真是详细啊!非常感谢啊!是最完整的FF2安装指南啊!!
——————————————————————————————————
学习无界限!!!
回复

回到 “老旧版本支持”